Säkerhetsbulletin från Debian

DSA-4343-1 liblivemedia -- säkerhetsuppdatering

Rapporterat den:
2018-11-23
Berörda paket:
liblivemedia
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2018-4013.
Ytterligare information:

Man har upptäckt att ett buffertspill i liveMedia, en uppsättning bibliotek för multimediaströmning kunde resultera i exekvering av godtycklig kod vid tolkning av en felaktigt formatterad RTSP-ström.

För den stabila utgåvan (Stretch) har detta problem rättats i version 2016.11.28-1+deb9u1.

Vi rekommenderar att ni uppgraderar era liblivemedia-paket.

För detaljerad säkerhetsstatus om liblivemedia vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/liblivemedia